Package Gnumed :: Package timelinelib :: Package dataexport :: Module timelinexml |
[frames] | no frames]

# Module timelinexml

source code

Classes
| Exporter

Functions
export_db_to_timeline_xml(db, path) | source code
wrap_in_tag(func, name, indent="") | source code
write_simple_tag(xmlfile, name, content, indent="") | source code
color_string(color) | source code
icon_string(bitmap) | source code
alert_string(time_type, alert) | source code

Variables
| ENCODING = `"utf-8"`
| INDENT1 = `" "`
| INDENT2 = `" "`
| INDENT3 = `" "`

Imports: xmlescape, base64, StringIO, wx, safe_write, get_full_version